Methodologie

Methodologie voor het berekenen van de route-informatie

AND Route bevat informatie over het wegtype van ieder gedeelte van de route, bijvoorbeeld of het een autosnelweg is. Bovendien wordt voor elk wegtype een aparte gemiddelde verkeerssnelheid gehanteerd. Ook is aan elk wegtype een bepaalde prioriteit toegekend op basis van de wenselijkheid om dat type weg te gebruiken. Bij het vaststellen van de snelste route wordt zowel met de prioriteit als met de gemiddelde snelheid per wegtype rekening gehouden.

In het programma worden de volgende gemiddelde snelheden gebruikt:

 | km per uur |  | mijl per uur
 |  | bebouwde kom |  | bebouwde kom
·Autosnelwegen | 100 | 60 | 63 | 37
·Vierbaanswegen | 70 | 40 | 43,5 | 25
·Hoofdwegen | 60 | 35 | 38 | 22
·Secundaire wegen | 50 | 30 | 31 | 19
·Lokale wegen | 40 | 25 | 25 | 16
·Overige wegen | 30 | 20 | 19 | 13
·Veerboten | 15 | – | 9,5 | –
·Tunnels | 70 | – | 43,5 | –

Opmerking

U kunt deze gemiddelde snelheden en de prioriteit van de verschillende wegtypen niet wijzigen, maar u kunt wel met een percentage een lagere of hogere snelheid voor een wegtype opgeven. Dit doet u op het tabblad Algemene instellingen van de opdracht Voorkeuren ( [image] ), bereikbaar in het menu Bewerken.


Points of Interest

U heeft de mogelijkheid om Points of Interest (POI’s) te selecteren als vertrek- of aankomstpunt of als tussenlocatie. Een aantal POI’s is standaard meegeleverd, maar u kunt ook uw eigen POI’s aanmaken. Denk daarbij bijvoorbeeld aan uw huisadres, uw werkadres, adressen die u vaak bezoekt, enz.

Meegeleverde POI's selecteren

Een aantal POI's zijn mogelijk meegeleverd in AND Route. Het type en aantal verschilt per land. Bijv. voor Nederland:

Luchthaven

Grensovergang

Veerterminal

Ziekenhuis/Kliniek

Postkantoor

Station

Stadion

U selecteert een meegeleverde POI als volgt als vertrek-, aankomst- of tussenlocatie:

1. | Selecteer de opdracht Reisplanner in het menu Route of klik op de knop Reisplanner. Het venster Reisplanner verschijnt.
2. | Klik op het onderste keuzerondje links onder in het scherm.
3. | Blader in de drie lijsten en selecteer de gewenste gegevens.
4. | Klik op de grote groene pijl. De plaats van vertrek/aankomst of de tussenlocatie verschijnt boven in de lijst Huidige route.

POI's zelf aanmaken en vervolgens selecteren

Om uw eigen POI’s in te voeren volgt u de volgende stappen:

1. | Selecteer de opdracht Points of Interest menu Bewerken. Het venster Points of Interest verschijnt.
2. | Klik op de knop Nieuw
3. | Voer een naam in voor een POI
4. | Blader in de lijst en selecteer een locatie
5. | Vul, indien gewenst, een URL in
6. | Klik op de grote groene pijl naast de invoervelden. De POI verschijnt boven in de lijst Beschikbare Points of Interest.
 | N.B. Met de knoppen rechts naast de lijst Beschikbare Points of Interest kunt u één of alle POI’s uit de lijst verwijderen.

U kunt vervolgens de ingevoerde POI’s gebruiken als vertrek-, aankomst- of tussenlocatie. Selecteer een dergelijke POI als volgt:

1. | Selecteer de opdracht Points of Interest in het menu Bewerken. Het venster Points of Interest verschijnt.
2. | Selecteer een POI in de lijst.
3. | Klik op OK. De geselecteerde POI wordt overgenomen in het desbetreffende veld. U kunt de POI ook selecteren door erop te dubbelklikken.

Op het tabblad Points of Interest kunt u aangeven welke POI’s u op de kaart wilt zien. U opent dit tabblad met de opdracht Voorkeuren in het menu Bewerken.


Legenda

Dit venster bevat een lijst met symbolen die in AND Route worden gebruikt ter aanduiding van wegen, routes, enzovoort.


Info

Dit venster bevat informatie over het programma AND Route.
Druk op Esc om terug te gaan naar het hoofdvenster.


Copyright

De informatie over de copyrights vindt u terug in het leesmij.txt bestand.


Het menu Bestand

Het menu Bestand bevat de volgende opdrachten:

Openen | Hiermee opent u een dialoogvenster waarin u het gewenste wegennet kunt kiezen.
Afdrukken | Hiermee kunt u de kaart en de routebeschrijving afdrukken.
E-mail | Hiermee kunt u de kaart en de routebeschrijving verzenden per e-mail.
Afsluiten | Hiermee beëindigt u het programma AND Route.


Inleiding

Welkom bij AND Route, de actuele routeplanner voor weggebruikers, waarmee u eenvoudig, nauwkeurig en snel al uw privé- en zakenritten kunt plannen.

Gebruiksgemak

U typt eenvoudigweg de eerste paar letters van de plaatsnaam die u als vertrekpunt, tussenlocatie of bestemming wilt opgeven, en AND Route berekent de beste route voor u. De intuïtieve schermindeling met duidelijke knoppen en de gedetailleerde routebeschrijvingen en kaarten maken AND Route tot een planner zonder omwegen.

Snel

Het is een kwestie van seconden voordat AND Route uw snelste optimale route in kleur op het scherm brengt. En u kunt zowel de routebeschrijvingen als de kaarten afdrukken om ze mee op reis te nemen.

Actuele wegeninformatie

De in AND Route gebruikte wegennetten worden continu bijgewerkt door AND Data, Europa’s toonaangevende leverancier van digitale wegeninformatie ten behoeve van handel en industrie. AND Data is een organisatie met ISO 9001:2000 certificering.

Enkele andere pluspunten:

·U kunt tussenlocaties ("Via") opgeven in de Reisplanner, bijvoorbeeld om reizen met meerdere bestemmingen te plannen.

·AND Route beschikt over opties voor e-mail en webverbinding waardoor u informatie kunt zenden naar en ophalen van elke bestemming ter wereld.

  • Indien u niet precies weet hoe een plaatsnaam geschreven wordt, is het mogelijk een wildcard te gebruiken voor een letter of deel van het woord.

  • Door middel van de retourbutton kunt u zeer eenvoudig met één druk op de knop de heen- en terugweg plannen.

Gedetailleerde informatie

De route-informatie bestaat uit de namen of nummers van wegen, de kruisingen en afritten onderweg, met hun nummers, de lengte van de route in kilometers (of mijlen), de afstanden tussen de verschillende plaatsen en afritten, en de geschatte reisduur. In AND Route kunt u bovendien zelf bepalen hoe gedetailleerd de informatie wordt aangeboden.

De optimale route wordt grafisch weergegeven op een kaart. Ook alternatieve routes kunnen worden berekend en afgebeeld. De kaart biedt nog veel meer handige mogelijkheden. Zo hebt u niet alleen inzicht in het geografische verloop van de reis, maar kunt u ook de plaatsen van vertrek en aankomst en eventuele tussenlocaties direct op de kaart selecteren. Verder kunt u inzoomen op een kaart om meer details weer te geven of uitzoomen om een beter overzicht van de totale reis te krijgen.

Aanvullende informatie over AND Route kunt u, indien van toepassing, vinden in het leesmij-bestand op de cd-rom.


Een tussenlocatie selecteren

U kunt in AND Route op verschillende manieren een tussenlocatie voor uw reis opgeven:

·Met de Reisplanner.

·Door de knop Tussenlocatie te gebruiken:
Klik op [image] en klik met de muisaanwijzer (in de vorm van het viasymbool) op een plaats op de kaart. Er verschijnt een snelmenu ( [image] ) met een lijst van nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het viasymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit een 'tussenstop' op de reis is.

______________

Zie ook:

Een plaats van vertrek selecteren

Een plaats van aankomst selecteren


Het menu Kaart

Het menu Kaart bevat de volgende opdrachten:

Inzoomen | Hiermee geeft u de kaart groter weer, waardoor veel meer gegevens over een bepaald punt zichtbaar zijn. Kies deze optie net zo vaak totdat u het gewenste detailniveau hebt bereikt.
Uitzoomen | Hiermee geeft u de kaart kleiner weer, waardoor u minder gegevens ziet maar een beter overzicht krijgt. Kies deze optie net zo vaak totdat u het gewenste overzicht hebt bereikt.
Hele kaart | Hiermee geeft u de totale kaart weer.
Route | Hiermee zoomt u in op de berekende en weergegeven route.


Het menu Venster

Het menu Venster bevat de volgende opdrachten:

Kaart tonen | Hiermee geeft u alleen het venster met de kaart weer.
Resultaat tonen | Hiermee geeft u alleen het venster met het resultaat (de routebeschrijving) weer.
Kaart en resultaat tonen | Hiermee geeft u de vensters met de kaart en het resultaat (de routebeschrijving) naast elkaar weer.
Routesamenvatting | Hiermee geeft u een klein venster weer dat een samenvatting van de berekende reis bevat. Het somt de vertrek-, tussen- en aankomstlocaties op, alsmede de totale afstand en reisduur.
Legenda | Hiermee geeft u de legenda van de kaart weer.


AND Route starten en afsluiten

Als u AND Route wilt starten, klikt u in het Start-menu van Windows op Programma's, vervolgens op AND Travel Series en ten slotte op AND Route.

Wilt u AND Route afsluiten, dan kiest u Afsluiten in het menu Bestand of klikt u op de knop [image].


Samenvattingÿt

Routesamenvatting

Dit venster bevat een routesamenvatting van de berekende reis. Het geeft een opsomming van de plaatsen van vertrek en aankomst, en van eventuele tussenlocaties. Verder worden de totale afstand en reisduur vermeld.


Een plaats van aankomst selecteren

U kunt op de volgende manieren een plaats van aankomst selecteren:

·U kunt een plaatsnaam typen in het invoerveld Aankomst onder de menubalk. Er verschijnt een keuzelijst ( [image] ) zodra u begint te typen. U kunt in de lijst bladeren en een aankomstplaats selecteren door op Enter te drukken. Of u kunt de postcode van het aankomstpunt invullen in het invoerveld Aankomst.

·U kunt een keuze maken uit Points of Interest (POI’s). Eventueel zijn er POI's standaard meegeleverd, bijvoorbeeld vliegvelden, ziekenhuizen, enz.
U kunt tevens uw eigen POI’s invoeren, bijvoorbeeld uw huisadres, uw werkadres, enz. U opent het venster door de opdracht POI in het menu Bewerken te kiezen.

·U kunt gegevens invullen in de Reisplanner. U opent dit venster door de opdracht Reisplanner in het menu Route te kiezen of door te klikken op de knop [image].

·U kunt op de knop [image] klikken en vervolgens met de muisaanwijzer (in de vorm van het aankomstsymbool) een plaats op de kaart aanwijzen. Als u daarop klikt verschijnt een snelmenu met alle nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het aankomstsymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit de bestemming van de reis is.

______________

Zie ook:

Een plaats van vertrek selecteren

Een tussenlocatie selecteren


Een route berekenen en weergeven

Als u een route wilt berekenen en weergeven, gaat u als volgt te werk:

1.Selecteer een plaats van vertrek.

2. Selecteer eventueel tussenlocaties die u in de route wilt opnemen.

3. Selecteer een plaats van aankomst.

4. Klik op de grote groen knipperende knop nadat u de stappen 1, 2 en 3 hebt voltooid. U kunt in plaats daarvan ook de opdracht Optimale route in het menu Route kiezen. AND Route berekent vervolgens de optimale route en markeert deze op de kaart met een lichtblauwe lijn. Tegelijkertijd verschijnt de routebeschrijving in het venster naast de kaart.

Opmerking

U kunt twee alternatieve routes berekenen en op de kaart weergeven door achtereenvolgens te klikken op de knoppen [image] (of door de opdrachten 2de route en 3de route in het menu Route te kiezen). De op één na beste route wordt op de kaart met een donkerblauwe lijn aangegeven, de derde route (voorzover beschikbaar) met een lichtgroene lijn. Telkens wanneer u aangeeft een van de drie mogelijke routes te willen weergeven, verandert de routebeschrijving dienovereenkomstig.

U kunt de terugreis berekenen en op de kaart weergeven door te klikken op de knop [image] (of door de opdracht Terugreis in het menu Route te kiezen).

U kunt met één druk op de knop een compacte [image] of uitgebreide [image] routebeschrijving tonen.


Hoe kan ik...

Een wegennet selecteren

Een plaats van vertrek selecteren

Een plaats van aankomst selecteren

Een tussenlocatie selecteren

Een route berekenen en weergeven

De kaart en/of routebeschrijving afdrukken

De kaart en/of routebeschrijving e-mailen

Verkeersinformatie van het Internet halen


Voorkeuren

In dit venster kunt u de instellingen van AND Route aanpassen:

·Op het tabblad Algemene instellingen ( [image] ) kunt u het detailniveau van de kaart kiezen en de relatieve wegsnelheid voor routeberekeningen instellen.

·Op het tabblad Kaartkleuren ( [image] ) kunt u kleuren selecteren voor wegen, routes, steden, enzovoort.

·Op het tabblad Routebeschrijving kunt u aangeven welke route u wilt laten berekenen: kortste, snelste, goedkoopste. Tevens kunt u aangeven welke gegevens u op de beschrijving wilt zien: standaard of beschrijvend; en of u de beschrijving compact of uitgebreid wilt tonen.

·Op het tabblad Points of Interest kunt u aangeven welke points of interest u op de kaart wilt zien.


Het menu Help

Het menu Help bevat de volgende opdrachten:

Inhoudsopgave | Hiermee geeft u de inhoudsopgave van het Helpbestand weer.
Index | Hiermee kunt u in Help bij een bepaald onderwerp zoeken.
Help-onderwerpen | Hiermee krijgt u informatie over het gebruik van Help in Windows.
Info | Hiermee krijgt u informatie over AND Route.


Een plaats van vertrek selecteren

U kunt op de volgende manieren een plaats van vertrek selecteren:

·U kunt een plaatsnaam typen in het invoerveld Vertrek onder de menubalk. Er verschijnt een keuzelijst ( [image] ) zodra u begint te typen. U kunt in de lijst bladeren en een vetrekplaats selecteren door op Enter te drukken. Of u kunt de postcode van het vertrekpunt invullen in het invoerveld Vertrek.

·U kunt een keuze maken uit Points of Interest (POI’s). Eventueel zijn er POI's standaard meegeleverd, bijvoorbeeld vliegvelden, ziekenhuizen, enz.
U kunt tevens uw eigen POI’s invoeren, bijvoorbeeld uw huisadres, uw werkadres, enz. U opent het venster door de opdracht POI in het menu Bewerken te kiezen.

·U kunt gegevens invullen in de Reisplanner. U opent dit venster door de opdracht Reisplanner in het menu Route te kiezen of door te klikken op de knop [image].

·U kunt op de knop [image] klikken en vervolgens met de muisaanwijzer (in de vorm van het vertreksymbool) een plaats op de kaart aanwijzen. Als u daarop klikt verschijnt een snelmenu ( [image] ) met alle nabijgelegen locaties. Klik op de locatie die u wilt selecteren. Het vertreksymbool verschijnt nu bij die locatie op de kaart om aan te geven dat dit het vertrekpunt van de reis is.

·Indien nodig kunt u de knoppen rechts van het overzicht Huidige route in het venster Reisplanner gebruiken om de lijst te wijzigen. U kunt een locatie verwijderen door deze in de lijst te selecteren en op de knop Locatie verwijderen te klikken. U kunt de volgorde van de te bezoeken locaties wijzigen door ze te selecteren en met de pijlknoppen omhoog of omlaag te verplaatsen.

______________

Zie ook:

Een plaats van aankomst selecteren

Een tussenlocatie selecteren


Het menu Route

Het menu Route bevat de volgende opdrachten:

Optimale route | Hiermee berekent u de beste route tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
2de route | Hiermee berekent u een tweede mogelijke route, voorzover beschikbaar, tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
3de route | Hiermee berekent u een derde mogelijke route, voorzover beschikbaar, tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Terugreis | Hiermee berekent u de terugreis tussen de door u gekozen plaatsen van vertrek en aankomst (via eventuele tussenlocaties). Het resultaat wordt weergegeven op de kaart en in het venster met de routebeschrijving.
Route wissen | Hiermee verwijdert u alle gegevens van de huidige selectie uit de vensters van de kaart en de routebeschrijving. Vervolgens kunt u met AND Route een andere reis plannen.
Reisplanner | Hiermee opent u het dialoogvenster Reisplanner.


Locatieknoppen

De locatieknoppen bevinden zich linksonder in het venster van AND Route.

Knop | Naam
 | Vertrek
 | Via
 | Aankomst
 | Reset cursor

______________

Zie ook:

Zoomknoppen


Het menu Bewerken

Het menu Bewerken bevat de volgende opdrachten:

Kaart kopiëren | Hiermee kopieert u de huidige kaart naar het Klembord.
Route kopiëren | Hiermee kopieert u de huidige routebeschrijving naar het Klembord.
Voorkeuren Hiermee opent u een dialoogvenster waarin u de instellingen van AND Route kunt aanpassen:

·Op het tabblad Algemene instellingen ( [image] ) kunt u het detailniveau van de kaart kiezen en de relatieve wegsnelheid voor routeberekeningen instellen.

·Op het tabblad Kaartkleuren ( [image] ) kunt u kleuren selecteren voor wegen, routes, steden, enzovoort.

·Op het tabblad Routebeschrijving kunt u aangeven welke route u wilt laten berekenen: kortste, snelste, goedkoopste. Tevens kunt u aangeven welke gegevens u op de beschrijving wilt zien: standaard of beschrijvend; en of u de beschrijving compact of uitgebreid wilt tonen.

·Op het tabblad Points Of Interest kunt aangeven welke points of interest u op de kaart wilt zien.


Sneltoetsen

Opdrachten kunnen in AND Route ook worden uitgevoerd met combinaties van de Alt-toets en een letter- of cijfertoets. De letter die voor een bepaalde opdracht moet worden gebruikt, is altijd onderstreept in de naam van die opdracht. Alt-B brengt u bijvoorbeeld naar het menu Bestand op de menubalk.


Een wegennet selecteren

Nadat u AND Route hebt gestart, verschijnt het hoofdvenster. Dit bevat de kaart van het standaardwegennet dat in het programma is geladen. U kunt het getoonde wegennet op twee manieren veranderen: door de opdracht Openen in het menu Bestand te kiezen of door op het pictogram met de wereldbol te klikken.

De opdracht Openen

1.Kies Openen in het menu Bestand. Er verschijnt een dialoogvenster met een lijst van de wegennetten die u hebt aangeschaft.

2.Selecteer het bestand dat u wilt gebruiken en klik op OK. Het gekozen netwerk wordt weergegeven in het kaartvenster.

Klikken op de wereldbol

1.Klik op het pictogram [image]. Er verschijnt een miniatuur wereldkaart ( [image] ).

2.Beweeg de muisaanwijzer over de werelddelen. Als in een werelddeel een wegennet voor u beschikbaar is, licht dat werelddeel op.

3.Klik op het gewenste werelddeel. Er verschijnt een keuzelijst met de beschikbare wegennetten.

4.Selecteer het gewenste bestand. Het netwerk wordt weergegeven in het kaartvenster.


De kaart

Op de kaart wordt de berekende optimale route grafisch aangegeven, van het vertrekpunt tot het aankomstpunt via eventuele tussenlocaties die u hebt gekozen.

·De optimale route wordt aangeduid met een lichtblauwe lijn.

·De op één na beste route wordt aangeduid met een donkerblauwe lijn.

·De derde route wordt aangeduid met een lichtgroene lijn. Zie ook de legenda van de kaart.

Opmerkingen

1.U kunt het detailniveau van de kaart en de kleuren van de wegen aanpassen met de opdracht Voorkeuren in het menu Bewerken.

2.U kunt op de map inzoomen of uitzoomen met behulp van de zoomknoppen onder in het venster of de zoomopties in het menu Kaart. Een derde mogelijkheid is dat u het te vergroten gebied markeert door er diagonaal met de muis over te slepen terwijl u de linkermuisknop ingedrukt houdt.

3.Als u locaties wilt bekijken die buiten het zichtbare deel van de kaart vallen, hoeft u alleen maar in de gewenste richting te scrollen.


Knoppen

Plaats van vertrek |
Tussenlocatie | Reisplanner
Plaats van aankomst | Reset cursor
Kaart en routebeschrijving tonen | Inzoomen
Alleen kaart tonen | Uitzoomen
Alleen routebeschrijving tonen | Hele kaart
Kaartlegenda tonen | Route
Uitgebreide routebeschrijving tonen | Compacte routebeschrijving tonen
Optimale route berekenen | Afdrukken
Tweede en derde route berekenen | E-mail
Terugreis berekenen | Web-browser
Route wissen | Minimaliseren, Maximaliseren, Afsluiten
Wegennet selecteren |


Menubalk van AND Route

Bestand Bewerken Route Kaart Venster ?

Klik op een menu als u informatie over de bijbehorende opdrachten wilt afbeelden.


Reisplanner

In het venster Reisplanner kunt u via Locaties de plaatsen van vertrek en aankomst en eventuele tussenlocaties voor uw reis invoeren. U gebruikt (alleen indien van toepassing) Categorieën wanneer u uw reis wilt plannen langs bepaalde locaties zoals bijvoorbeeld luchthavens, stations, enzovoort. U maakt als volgt gebruik van deze twee mogelijkheden:

1. | Selecteer de opdracht Reisplanner in het menu Route of klik op de knop Reisplanner. Het venster Reisplanner verschijnt.
2. | Klik vervolgens op een van de mogelijkheden. Wanneer u voor Locaties kiest, volgt u hieronder stap 3 tot en met 8. Als u voor Categorieën kiest, volgt u stap 9 en 10.
3. | Typ de naam van de plaats van vertrek in het veld Selecteer een locatie. Er verschijnt een keuzelijst zodra u begint te typen.
4. | Blader in de lijst en klik op de gewenste plaats. Deze verschijnt in het veld.
5. | Typ de straat / wijk van het vertrekpunt in het veld Selecteer een straat / wijk. Er verschijnt een keuzelijst zodra u begint te typen.
6. | Blader in de lijst en klik op de gewenste locatie. Deze verschijnt in het veld.
7. | Klik op de grote groene pijl onder het invoerveld. De plaats van vertrek verschijnt boven in de lijst Huidige route.
8. | Herhaal de stappen 3 tot en met 7 voor eventuele tussenlocaties en de plaats van aankomst.
9. | Selecteer een type locatie in het veld Categorie.
10. | Selecteer de gewenste locatie in het veld Geselecteerde locaties. Als u de volledige naam van de locatie niet (meer) zeker weet, kunt u zoeken met jokertekens door een deel van de plaatsnaam tussen sterretjes te typen, bijvoorbeeld *dam*. Dit beperkt de selectie tot alle locaties met ‘dam’ in de naam.
11. | Wanneer de reisvolgorde klopt, klikt u op OK. Op de kaart worden alle opgegeven plaatsen gemarkeerd met de juiste symbolen voor vertrek-, tussen- en aankomstlocaties.
12. | Klik op de grote groen knipperende knop.
 | Indien nodig kunt u de knoppen links van het overzicht Huidige route gebruiken om de lijst te wijzigen. U kunt een locatie verwijderen door deze in de lijst te selecteren en op de knop Verwijderen te klikken (er zijn twee verwijderknoppen: een waarmee u een locatie verwijdert en een waarmee u de hele route verwijdert). U kunt de volgorde van de te bezoeken locaties wijzigen door ze te selecteren en met de pijlknoppen omhoog of omlaag te verplaatsen. U kunt hier ook tussenlocaties opgeven.


Zoomknoppen

De zoomknoppen bevinden zich onder in het venster van AND Route.

Knop | Naam
 | Inzoomen
 | Uitzoomen
 | Hele kaart
 | Route

______________

Zie ook:

Locatieknoppen


De kaart en/of routebeschrijving afdrukken

Als u de kaart en/of routebeschrijving wilt afdrukken, gaat u als volgt te werk:

1.Klik op de knop [image] of kies de opdracht Afdrukken in het menu Bestand.
Het dialoogvenster Afdrukopties verschijnt:

2.U kunt de kaart afdrukken (‘kaart opnemen’), de routebeschrijving
(‘route opnemen’), of beide. Maak een keuze en klik op OK.
Het afdrukken verloopt verder via het afdrukvenster van Windows.


Helpdesk

De informatie over de helpdesk vindt u terug in het leesmij.txt bestand.


Hoofdvenster van AND Route

Boven aan het hoofdvenster van AND Route ziet u de titelbalk met de naam van het programma en het wegennet dat op het ogenblik actief is.

De menubalk bevat een aantal namen van menu's waarin u alle opdrachten en opties van AND Route kunt vinden. In het venster ziet u verder een aantal knoppen waarop u kunt klikken om dezelfde opdrachten en opties te activeren. Knoppen die niet beschikbaar zijn, worden grijs weergegeven. Als u een korte beschrijving wilt lezen van de functie van een opdracht of optie, plaatst u de muisaanwijzer op die opdracht of optie (zonder te klikken). Rechtsonder de cursor verschijnt de uitleg.

Onder de menubalk bevinden zich de invoervelden Vertrek en Aankomst.

Het grootste deel van het hoofdvenster wordt ingenomen door de kaart en de routebeschrijving. Deze deelvensters kunnen naast elkaar worden bekeken, maar u kunt ook tussen de kaart en de routebeschrijving heen en weer schakelen door op de knoppen Alleen kaart tonen en Alleen resultaat tonen te klikken. Ook is het mogelijk de scheidslijn tussen kaart en routebeschrijving te verschuiven om meer ruimte te scheppen voor een van beide deelvensters.

Nadat de route is berekend, wordt een grote kaart met routesamenvatting weergegeven, waarna u kunt schakelen tussen (1) halve kaart en halve routebeschrijving, (2) complete kaart en (3) complete routebeschrijving.

______________

Zie ook:

Een wegennet selecteren

Locatieknoppen

Zoomknoppen


De routebeschrijving

Is een route eenmaal berekend, dan wordt de beschrijving van de optimale route weergegeven. Het venster met de routebeschrijving is verdeeld in vijf kolommen:

Locatie | Bevat een lijst met de locaties waarlangs de route loopt.
Aanwijzing | Bevat de nummers van de wegen waarover de route loopt en aanwijzingen zoals "Rechtdoor", "Naar de hoofdweg" en "Ga de grens over".
Richting | Bevat de namen van steden en dorpen die de richting aangeven waarin u reist op de bijbehorende wegen in de kolom Aanwijzing.
Afstand | Geeft de oplopende afstand aan die tijdens de route is afgelegd. De afstand wordt standaard uitgedrukt in kilometers, maar u kunt ook mijlen opgeven. U kunt dit doen op het tabblad Algemene instellingen dat u met de opdracht Voorkeuren in het menu Bewerken opent.
Tijd | Geeft de oplopende tijd aan die de reis zal duren op grond van de instellingen die u hebt opgegeven met de opdracht Voorkeuren in het menu Bewerken. Zie ook de methodologie die wordt gebruikt om route-informatie te berekenen.

Opmerkingen

1U kunt een samenvatting van de route-informatie bekijken wanneer u de opdracht Routesamenvatting in het menu Venster kiest.

2Als u alleen de routeaanwijzingen wilt weergeven, kunt u op de knop Alleen resultaat tonen klikken of de opdracht Resultaat tonen in het menu Venster kiezen.

3U kunt met één druk op de knop een compacte [image] of uitgebreide [image] routebeschrijving tonen.


Verkeersinformatie van het Internet halen

Met de knop [image] kunt u naar het Internet gaan om actuele verkeersinformatie op te halen. Als u op deze knop klikt, wordt automatisch uw Internet-browser gestart. De eerste webpagina waar u terechtkomt bevat koppelingen met sites waar u de laatste verkeersinformatie vindt. Deze functie is met name handig wanneer u informatie wenst over files, wegwerkzaamheden, omleidingen en dergelijke.

Opmerking

U kunt alleen een web-browser bij AND Route gebruiken als u met Windows werkt. Hebt u geen web-browser geïnstalleerd, dan wordt de browser-knop grijs weergegeven.


De legenda van de kaart

Als u de legenda van de kaart wilt weergeven, klikt u op de desbetreffende knop:


De kaart en/of routebeschrijving e-mailen

Als u de kaart en/of de routebeschrijving per e-mail wilt verzenden, gaat u als volgt te werk:

1.Klik op de knop [image] of selecteer de optie E-mail in het menu Bestand.
Het dialoogvenster E-mailopties verschijnt:

2.U kunt de kaart verzenden (‘kaart opnemen’), de routebeschrijving
(‘route opnemen’), of beide. Maak een keuze en klik op OK.

3.U kunt nu met behulp van uw e-mailsysteem de kaart en/of routebeschrijving naar de geadresseerde(n) versturen. De tekst van routebeschrijvingen wordt precies zo verzonden als u ze op het scherm ziet. Kaarten worden verzonden als losse .bmp-bestanden.

Opmerking

U kunt alleen e-mailen met AND Route als u Windows gebruikt en over een e-mailprogramma beschikt. Hebt u geen e-mail geïnstalleerd, dan wordt de e-mailknop grijs weergegeven.